<?xml version='1.1' encoding='UTF-8'?>
<build>
  <actions>
    <hudson.model.ParametersAction>
      <safeParameters class="sorted-set"/>
      <parameters>
        <hudson.model.StringParameterValue>
          <name>DB_HOST</name>
          <description></description>
          <value>db_host</value>
        </hudson.model.StringParameterValue>
        <hudson.model.StringParameterValue>
          <name>DB_NAME</name>
          <description></description>
          <value>jenkins</value>
        </hudson.model.StringParameterValue>
        <hudson.model.StringParameterValue>
          <name>BUCKET_NAME</name>
          <description></description>
          <value>jenkins-udemy-silviopd2</value>
        </hudson.model.StringParameterValue>
      </parameters>
      <parameterDefinitionNames>
        <string>DB_HOST</string>
        <string>DB_NAME</string>
        <string>BUCKET_NAME</string>
      </parameterDefinitionNames>
    </hudson.model.ParametersAction>
    <hudson.model.CauseAction>
      <causeBag class="linked-hash-map">
        <entry>
          <hudson.model.Cause_-UserIdCause>
            <userId>root</userId>
          </hudson.model.Cause_-UserIdCause>
          <int>1</int>
        </entry>
      </causeBag>
    </hudson.model.CauseAction>
  </actions>
  <queueId>37</queueId>
  <timestamp>1551978020449</timestamp>
  <startTime>1551978020462</startTime>
  <result>SUCCESS</result>
  <duration>4623</duration>
  <charset>UTF-8</charset>
  <keepLog>false</keepLog>
  <builtOn></builtOn>
  <workspace>/var/jenkins_home/workspace/back-db_host-to-aws</workspace>
  <hudsonVersion>2.155</hudsonVersion>
  <scm class="hudson.scm.NullChangeLogParser"/>
  <culprits class="com.google.common.collect.EmptyImmutableSortedSet"/>
</build>